{
    "$schema": "http://json-schema.org/draft-04/schema#",
    "definitions": {},
    "id": "http://example.com/example.json",
    "properties": {
        "criteria": {
            "id": "/properties/criteria",
            "properties": {
                "building_id": {
                    "id": "/properties/criteria/properties/building_id",
                    "type": "string"
                },
                "project_id": {
                    "id": "/properties/criteria/properties/equipment_category",
                    "type": "string"
                },
                "equipment_id": {
                    "id": "/properties/criteria/properties/equipment_id",
                    "type": "string"
                },
                "equipment_parent_category": {
                    "id": "/properties/criteria/properties/equipment_parent_category",
                    "type": "string"
                }
            },
            "required": [
				"project_id",
                "building_id",
                "equipment_id"
            ],
            "type": "object"
        },
        "set": {
            "id": "/properties/set",
            "properties": {
                "json_data": {
                    "id": "/properties/set/properties/json_data",
                    "properties": {},
                    "type": "object"
                }
            },
            "type": "object"
        }
    },
    "required": [
        "set",
        "criteria"
    ],
    "type": "object"
}
